.commonContentLR-section.imgContentBox-container .imgContentBox-inner {
    padding-left: 17%;
    padding-right: 10%
}

.commonContentLR-section.imgContentBox-container .imgContentBox-inner.common-title-wrap h2,.productsServices-section .common-title-wrap h2 {
    font-size: 30px;
    line-height: 35px;
    font-weight: 300;
    color: #3e2d79
}

.commonContentLR-section.rowreverse-imgContentBox.imgContentBox-container .imgContentBox-inner {
    padding-left: 10%;
    padding-right: 17%
}

.rowreverse-imgContentBox.imgContentBox-container .imgContentBox-inner {
    left: auto;
    right: -120px
}

.keyFeatures-section {
    background-color: #faf7f0
}

.recyclingSolutions-section {
    background-color: #f4ede3
}

.blogs-figureCaption,.btn-callToAction-wrap {
    position: relative
}

.blogs-figureCaption .content-caption .badge {
    background-color: #010101;
    padding: 3px 10px;
    text-align: center;
    color: #fff;
    font-size: .75rem;
    line-height: 1rem;
    margin-bottom: 10px;
    border-radius: 0;
    font-weight: 500;
    text-transform: uppercase
}

.blogs-figureCaption .content-caption p {
    font-size: 1rem;
    line-height: 1.238rem;
    color: #fff;
    margin-bottom: 0;
    font-weight: 400
}

.blogs-figureCaption .figure .fig-picture {
    position: relative;
    overflow: hidden
}

.blogs-figureCaption .figure img {
    -webkit-transition: transform .2s;
    -moz-transition: transform .2s;
    -o-transition: transform .2s;
    -ms-transition: transform .2s;
    transition: transform .2s;
    width: 100%
}

.blogs-figureCaption .figure:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.blogs-figureCaption .content-caption {
    position: absolute;
    text-align: left;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 85%;
    bottom: auto;
    height: auto;
    left: 50%;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.blogs-figureCaption:hover .content-caption {
    top: 80%
}

.dtbadge {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    margin-right: 10px
}

.blogs-figureCaption figure {
    margin-bottom: 0;
    display: block
}

.blogs-figureCaption picture::after {
    content: '';
    background: #000;
    background: -moz-linear-gradient(top,rgba(0,0,0,.04) 0,rgba(0,0,0,.7) 85%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,.04) 0,rgba(0,0,0,.7) 85%);
    background: linear-gradient(top,rgba(0,0,0,.04) 0,rgba(0,0,0,.7) 85%);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 1;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    transition: .4s ease-in-out
}

.blogs-figureCaption .circle {
    transition: .3s .11s;
    position: absolute;
    bottom: 12px;
    right: 15px;
    display: block;
    margin: 0;
    width: 2.5rem;
    height: 2.5rem;
    background: #d5aa00;
    border-radius: 1.625rem;
    -webkit-transition: .3s .11s;
    -moz-transition: .3s .11s;
    -o-transition: .3s .11s;
    -ms-transition: .3s .11s
}

.blogs-figureCaption .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -.25rem;
    right: .0625rem;
    width: .625rem;
    height: .625rem;
    border-top: .125rem solid #fff;
    border-right: .125rem solid #fff;
    transform: rotate(45deg)
}

.blogs-figureCaption .circle .icon.arrow {
    transition: .45s cubic-bezier(.65, 0, .076, 1);
    left: .375rem;
    width: 1.125rem;
    height: .125rem;
    background: 0 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto
}

.blogs-figureCaption:hover .circle {
    background-color: #2575fc
}

.blogs-figureCaption .content-caption .icons {
    margin-left: 5px;
    width: 55px
}

.gray-bg {
    background-color: #e9e9e9
}

.productsServices-section ul {
    padding-left: 20px
}

.productsServices-section ul li {
    margin-bottom: 10px
}

.callToAction-section {
    padding: 70px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.callToAction-section .callToAction-content h3 {
    font-size: 40px;
    line-height: 45px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px
}

.callToAction-section .callToAction-content h3 span,.inTheNews-section .common-slider-oprion2 .noimg-box .content-caption p {
    font-weight: 400
}

.callToAction-section .callToAction-content p {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px
}

.callToAction-section .callToAction-content .btn-callToAction {
    background-color: #fff;
    color: #3e2d79;
    font-size: 23px;
    line-height: 26px;
    padding: 6px 20px
}

.curve-arrow {
    position: absolute;
    bottom: -10px;
    left: 25%
}

.sectionBG-overlay::after {
    content: '';
    background-color: #e9e9e9;
    width: 100%;
    height: 60%;
    position: absolute;
    top: 15%;
    left: 0;
    z-index: 1
}

.imgContentBox-container,.progressSlider-container {
    position: relative;
    z-index: 2
}

.rowreverse-imgContentBox {
    margin-top: 60px
}

.progress {
    display: block;
    width: 100%;
    height: 3px;
    border-radius: 10px;
    overflow: hidden;
    background-color: rgba(28,60,133,.5);
    background-image: linear-gradient(to right,#1c3c85,#1c3c85);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size .4s ease-in-out
}

.min-vh-container,.wipeout-bg,.wipeout-bg img {
    height: 100%
}

.progressSlider-bottom {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    max-width: 75%;
    margin: 0 0 0 auto
}

.slides-numbers {
    color: #1c3c85;
    width: 110px;
    margin-right: 15px
}

.slides-numbers .active {
    font-size: 25px;
    font-weight: 700
}

.slides-numbers .total {
    font-size: 20px;
    font-weight: 400
}

.sliderbtn-wrap {
    width: 120px;
    position: relative;
    margin-left: 30px
}

.progressSlider-container .slick-custom-arrow {
    box-shadow: none;
    border: 1px solid #1c3c85
}

.progressSlider-container .slick-custom-arrow i {
    color: #1c3c85
}

.sectionWithBG {
    position: relative;
    margin-top: 10%
}

.parallax-icon-01 {
    top: -15%;
    right: -10%
}

.parallax-icon-02 {
    top: -15%;
    left: -25%
}

.animation-element.wipe-in-right {
    opacity: 0
}

.animation-element.wipe-in-right.in-view {
    opacity: 1;
    animation: 2.5s steps(150,end) wipe-in-right;
    -webkit-animation: 2.5s steps(150,end) wipe-in-right
}

@keyframes wipe-in-right {
    from {
        clip-path: inset(0 100% 0 0)
    }

    to {
        clip-path: inset(0 0 0 0)
    }
}

[transition-style="in:wipe:right"] {
    animation: 2.5s cubic-bezier(.25,1,.3,1) both wipe-in-right;
    -webkit-animation: 2.5s cubic-bezier(.25,1,.3,1) both wipe-in-right
}

.recyclingSolutions-section {
    position: relative;
    margin-top: 80px;
    overflow: hidden
}

.wipeout-bg {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0
}

.testimonials-item {
    box-shadow: rgba(0,0,0,.15) 0 4px 8px 1px;
    padding: 40px 20px 20px;
    position: relative;
    min-height: 405px;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.testimonials-item .quote-img {
    position: absolute;
    top: -20px;
    left: 20px
}

.testimonials-item p {
    color: #010101;
    font-size: 1.25rem;
    line-height: 1.875rem
}

.testimonials-caption h3 {
    font-size: 1.75rem;
    line-height: 1.813;
    color: #010101;
    margin-bottom: 0
}

.testimonials-caption span {
    font-size: 1rem;
    line-height: 1.375rem;
    color: #949494
}

.testimonials-slider .slick-list {
    padding: 60px 0 40px
}

.notopmargin {
    margin-top: 0
}

.business-intro-section {
    padding: 80px 0 0
}

.intro-bg-section p:first-child {
    padding-bottom: 20px
}

.recyclingSolutions-carousel .slick-list {
    padding: 40px 0
}

.recyclingSolutions-carousel .slick-custom-arrow-left {
    left: -3.15rem
}

.recyclingSolutions-carousel .slick-custom-arrow-right {
    right: -3.15rem
}

.recyclingSolutions-section .blogs-figureCaption .content-caption,.recyclingSolutions-section .blogs-figureCaption:hover .content-caption {
    top: 90%;
}

@media screen and (max-width: 767px) {
    .imgContentBox-container .imgContentBox-inner {
        left:0
    }

    .commonContentLR-section.imgContentBox-container .imgContentBox-inner,.commonContentLR-section.rowreverse-imgContentBox.imgContentBox-container .imgContentBox-inner {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px
    }

    .rowreverse-imgContentBox.imgContentBox-container .imgContentBox-inner {
        right: 0
    }

    .rowreverse-imgContentBox {
        margin-top: 0
    }

    .progressSlider-bottom {
        padding: 40px 0;
        max-width: 95%;
        margin: 0 auto
    }

    .slides-numbers {
        width: 155px;
        margin-right: 5px
    }

    .sliderbtn-wrap {
        width: 155px;
        margin-left: 25px
    }

    .blogs-figureCaption .circle {
        right: 20px;
        bottom: -20px
    }

    .callToAction-section {
        background-position: 12% 100%;
        position: relative;
        padding: 35px 0
    }

    .callToAction-content {
        width: 100%;
        background-color: rgba(0,0,0,.3);
        padding: 25px 20px;
        position: relative;
        top: 10px
    }

    .curve-arrow {
        left: 50%
    }

    .callToAction-section .callToAction-content h3 {
        font-size: 22px;
        line-height: 34px
    }

    .callToAction-section .callToAction-content p {
        font-size: 15px;
        line-height: 21px
    }

    .blogs-figureCaption {
        margin-bottom: 45px
    }

    .parallax-icon-01,.parallax-icon-02 {
        display: none
    }

    .callToAction-section .callToAction-content .btn-callToAction {
        font-size: 18px
    }

    .common-slider-oprion2 .figure {
        display: block;
        margin-bottom: 0
    }

    .common-slider-oprion2 .figure img {
        width: 100%
    }

    .noimg-box {
        height: 435px
    }

    .blogs-figureCaption .content-caption p {
        font-size: .938rem;
        line-height: 1.125rem
    }

    .recyclingSolutions-section .blogs-figureCaption .content-caption {
        top: 75%
    }

    .blogs-figureCaption .content-caption {
        padding-left: .5em;
        padding-right: .5em
    }

    .recyclingSolutions-section {
        padding: 4rem 0
    }

    .wipeout-bg {
        height: 100%
    }

    .wipeout-bg img {
        width: 100%;
        height: 100%
    }
}

@media screen and (min-width: 768px) and (max-width:1023px) {
    .callToAction-section {
        background-position:center left;
        position: relative;
        padding: 35px 0
    }

    .callToAction-content {
        width: 100%;
        background-color: rgba(0,0,0,.3);
        padding: 25px 20px;
        position: relative;
        top: 10px
    }

    .blogs-figureCaption .circle {
        right: 40px
    }

    .productsServices-section {
        margin-top: 8%
    }

    .imgContentBox-container .imgContentBox-inner {
        left: 0
    }

    .commonContentLR-section.imgContentBox-container .imgContentBox-inner,.commonContentLR-section.rowreverse-imgContentBox.imgContentBox-container .imgContentBox-inner {
        padding-left: 5%;
        padding-right: 5%
    }

    .rowreverse-imgContentBox.imgContentBox-container .imgContentBox-inner {
        right: 0
    }

    .progressSlider-bottom {
        padding: 40px 0
    }

    .sectionBG-overlay::after {
        height: 55%;
        top: 40%
    }

    .noimg-box {
        margin-bottom: 0;
        height: 372px
    }

    .callToAction-section .callToAction-content h3 {
        font-size: 26px;
        line-height: 32px
    }

    .callToAction-section .callToAction-content p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px
    }

    .recyclingSolutions-section .blogs-figureCaption {
        margin-bottom: 40px
    }

    .recyclingSolutions-section .blogs-figureCaption .content-caption {
        top: 88%
    }

    .recyclingSolutions-section .blogs-figureCaption:hover .content-caption {
        top: 85%
    }

    .wipeout-bg {
        height: 100%
    }

    .wipeout-bg img {
        width: 100%;
        height: 100%
    }

    .inTheNews-carousel .noimg-box {
        height: 280px
    }
}

@media only screen and (min-width: 810px) and (max-width:850px) {
    .parallax-icon-01,.parallax-icon-02 {
        display:none
    }

    .imgContentBox-container .reveal img {
        width: 100%
    }
}

@media only screen and (min-width: 1024px) and (max-width:1080px) {
    .callToAction-section {
        padding:10px 0;
        background-size: 100%
    }

    .callToAction-section .callToAction-content h3 {
        font-size: 26px;
        line-height: 32px
    }

    .callToAction-section .callToAction-content p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px
    }

    .callToAction-content {
        padding: 15px 0
    }

    .callToAction-section .callToAction-content .btn-callToAction {
        font-size: 16px;
        line-height: 21px
    }

    .testimonials-item {
        min-height: 425px
    }

    .recyclingSolutions-section .blogs-figureCaption {
        margin-bottom: 40px
    }

    .recyclingSolutions-section .blogs-figureCaption .content-caption {
        top: 88%
    }

    .recyclingSolutions-section .blogs-figureCaption:hover .content-caption {
        top: 85%
    }

    .noimg-box {
        height: 342px;
        margin-bottom: 0
    }
}

@media only screen and (min-width: 1280px) and (max-width:1300px) {
    .callToAction-section {
        padding:52px 0;
        background-size: 100%
    }

    .blogs-figureCaption .content-caption p {
        font-size: 1rem;
        line-height: 1.138rem
    }
}

@media only screen and (min-width: 1349px) and (max-width:1439px) {
    .callToAction-section {
        padding:52px 0;
        background-size: 100%
    }

    .blogs-figureCaption .content-caption p {
        font-size: 1rem;
        line-height: 1.138rem
    }
}

@media only screen and (min-width: 1440px) and (max-width:1445px) {
    .callToAction-section {
        padding:55px 0;
        background-size: 100%
    }
}

@media only screen and (min-width: 1680px) and (max-width:1685px) {
    .callToAction-section {
        padding:85px 0;
        background-size: 100%
    }
}

@media screen and (min-width: 1920px) {
    .progressSlider-bottom {
        max-width:65%
    }

    .sectionBG-overlay::after {
        height: 50%
    }

    .callToAction-section {
        padding: 110px 0;
        background-size: 100%
    }
}
